@charset "utf-8";

/*===============================================
●PC.css 画面の横幅が980px以上 ヘッダー　フッター
===============================================*/
@media screen and (min-width: 980px) {

/*-------------------------------------------
リンク
-------------------------------------------*/	
.ov {
  background: 
      linear-gradient(currentColor 0 0) 
      bottom /var(--d, 0) 2px 
      no-repeat;
  transition:0.5s;
	color: #333333;
}
.ov:hover {
  --d: 100%;
}
	
}


/*===============================================
●SP.css  画面の横幅が979pxまで　ヘッダー フッター
===============================================*/
@media screen and (max-width:979px) {

	
.ov {
  background: 
      linear-gradient(currentColor 0 0) 
      bottom /var(--d, 0) 2px 
      no-repeat;
  transition:0.5s;
	color: #333333;
}
.ov:hover {
  --d: 100%;
}
	

}
